Upstream information

CVE-2012-4428 at MITRE

Description

** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new security problem. When the candidate has been publicized, the details for this candidate will be provided.

SUSE information

Overall state of this security issue: Ignore

This issue is currently rated as having moderate severity.

SUSE Bugzilla entry: 778508 [RESOLVED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 11 SP3
  • openslp >= 1.2.0-172.24.1
  • openslp-32bit >= 1.2.0-172.24.1
Patchnames:
sledsp3-openslp
SUSE Linux Enterprise Server 11 SP3
  • openslp >= 1.2.0-172.24.1
  • openslp-32bit >= 1.2.0-172.24.1
  • openslp-server >= 1.2.0-172.24.1
  • openslp-x86 >= 1.2.0-172.24.1
Patchnames:
slessp3-openslp
SUSE Linux Enterprise Server 11 SP4
  • openslp >= 1.2.0-172.24.1
  • openslp-32bit >= 1.2.0-172.24.1
  • openslp-server >= 1.2.0-172.24.1
  • openslp-x86 >= 1.2.0-172.24.1
Patchnames:
SUSE Linux Enterprise Server 11 SP4 GA openslp
SUSE Linux Enterprise Server 11-SECURITY
  • libslp1-openssl1 >= 1.2.0-172.26.1
Patchnames:
SUSE Linux Enterprise Server 11-SECURITY GA libslp1-openssl1
SUSE Linux Enterprise Server for SAP Applications 11 SP3
  • openslp >= 1.2.0-172.24.1
  • openslp-32bit >= 1.2.0-172.24.1
  • openslp-server >= 1.2.0-172.24.1
  • openslp-x86 >= 1.2.0-172.24.1
Patchnames:
slessp3-openslp
SUSE Linux Enterprise Server for VMWare 11 SP3
  • openslp >= 1.2.0-172.24.1
  • openslp-32bit >= 1.2.0-172.24.1
  • openslp-server >= 1.2.0-172.24.1
  • openslp-x86 >= 1.2.0-172.24.1
Patchnames:
slessp3-openslp
SUSE Linux Enterprise Software Development Kit 11 SP3
  • openslp-devel >= 1.2.0-172.24.1
  • openslp-server >= 1.2.0-172.24.1
Patchnames:
sdksp3-openslp
SUSE Linux Enterprise Software Development Kit 11 SP4
  • openslp-devel >= 1.2.0-172.24.1
  • openslp-server >= 1.2.0-172.24.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 11 SP4 GA openslp-devel
SUSE Linux Enterprise Software Development Kit 11 SP3
  • openslp-devel >= 1.2.0-172.24.1
  • openslp-server >= 1.2.0-172.24.1
Builds
SAT Patch Nr: 10654
SUSE Linux Enterprise Software Development Kit 11 SP3
  • openslp-devel >= 1.2.0-172.24.1
Builds
SAT Patch Nr: 10654
SUSE Linux Enterprise Desktop 11 SP3
  • openslp >= 1.2.0-172.24.1
Builds
SAT Patch Nr: 10654
SUSE Linux Enterprise Desktop 11 SP3
  • openslp >= 1.2.0-172.24.1
  • openslp-32bit >= 1.2.0-172.24.1
Builds
SAT Patch Nr: 10654
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • openslp >= 1.2.0-172.24.1
  • openslp-32bit >= 1.2.0-172.24.1
  • openslp-server >= 1.2.0-172.24.1
Builds
SAT Patch Nr: 10654
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • openslp >= 1.2.0-172.24.1
  • openslp-server >= 1.2.0-172.24.1
Builds
SAT Patch Nr: 10654
SUSE Linux Enterprise Server 11 SP3
  • openslp >= 1.2.0-172.24.1
  • openslp-server >= 1.2.0-172.24.1
  • openslp-x86 >= 1.2.0-172.24.1
Builds
SAT Patch Nr: 10654